[Raster]
blAutoThreshHold=0
Threshold=125
Level=5
Luma=100
pfRasVecBmp=3
ConvertMode=1
[Vector]
LayerPoygons=1
InOutLineShiftPxl=5
VectorResolution=1
VecTolerance=3
DegTolerance=5
bzSmoothFactor=75
blDelSmallPolygon=1
DelPolygonPxlW=5
GapTolerance=2
ErasedBranchWidth=50
ImageType=3
PenDrawingStyle=0
ProfileMode=0
ApplyTransParentColor=0
LineType=1
ColorType=1
OutputRoot=C:\
gDispMode=0
LayerColors[0]=12402621
LayerColors[1]=4177278
LayerColors[2]=12402495
LayerColors[3]=8306109
LayerColors[4]=12402558
LayerColors[5]=8305983
LayerColors[6]=4144959
LayerColors[7]=4177341
LayerColors[8]=8273853
LayerColors[9]=4177341
AutoDemoPlay=1
